body, td, p, select, input  {FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title {
FONT-SIZE: 8pt; FONT-FAMILY: verdana; font-weight: bold; color: #000000
}
A:link, a:visited, { FONT-SIZE: 8pt; COLOR: #0000AA; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A:hover { 	FONT-SIZE: 8pt; COLOR: #8C9EA6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
A:active { 	FONT-SIZE: 8pt; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
input.mail {color: white; border: outset 1px 1px 1px 1px; background-color: #FF0000; font-size: 8pt; font-weight:bold}
input.mail2 { height: 20;  color: black; border: outset 1px 1px 1px 1px; border-color: #FF0000; background-color: #FFFFFF;}
body {
scrollbar-base-color: #5B8EC8;
scrollbar-arrow-color: #FFFFFF;
scrollbar-3dlight-color: #5B8EC8;
scrollbar-darkshadow-color: #5B8EC8;
scrollbar-shadow-color: #FFFFFF;
scrollbar-highlight-color: #ffffff
}
